<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman Adventures: Robin, The Boy Wonder</Series>
  <Web>https://www.comixology.com/Batman-Adventures-Robin-The-Boy-Wonder/digital-comic/911876</Web>
  <Summary>Robin takes the lead in this series of stories set in the beloved world of Batman: The Animated Series! A criminal uncovers Robin’s secret identity-and attempts to profit from his discovery! Plus, when Batman’s poisoned, Robin only has six hours to find the cure-and Poison Ivy and Harley Quinn are standing in his way. Collects Batman: Gotham Adventures #7, #19, #29, #42, #54, and Batman Adventures #9.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911876], [ASINB08R5YD98S], [RELDATE:2021-01-05]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero, Children's, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>148</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
